Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 881317 - livecd-iso-to-disk does not warn about missing syslinux-extlinux package when setting-up an ext4 partition
Summary: livecd-iso-to-disk does not warn about missing syslinux-extlinux package when...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-28 18:15 UTC by Philippe Lelédy
Modified: 2014-02-26 13:58 UTC (History)
7 users (show)

Fixed In Version: livecd-tools-20.4-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 23:18:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Philippe Lelédy 2012-11-28 18:15:27 UTC
Description of problem:

In the title.

Version-Release number of selected component (if applicable):

Fedora-18-Beta-x86_64-Live-Desktop.iso

How reproducible:

easy

Steps to Reproduce:

1. run livecd-iso-to-disk with an ext4 target: does not boot !
2. install syslinux-extlinux
3. run livecd-iso-to-disk with an ext4 target : fine !
  
Actual results:

extlinux is not run, USB can't boot

Expected results:

refuse an ext4 target as long as syslinux-extlinux is not installed

Additional info:

Comment 1 Fedora End Of Life 2013-12-21 15:42:43 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora Update System 2014-02-01 00:52:26 UTC
livecd-tools-19.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/livecd-tools-19.9-1.fc19

Comment 3 Fedora End Of Life 2014-02-05 23:18:01 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 Fedora Update System 2014-02-26 13:58:49 UTC
livecd-tools-19.9-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.